Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: FTD4linux ubuntu 7.04 feisty installeer problemen  (gelezen 1847 keer)

kanzlooz

  • Gast
FTD4linux ubuntu 7.04 feisty installeer problemen
« Gepost op: 2007/04/08, 15:31:24 »
Beste mensen,

Ik ben bezig met ftd4linux te installeren op mijn amd x64 en kwam op een paar problemen terecht. Een paar heb ik al kunnen oplossen en een paar nog niet.
Als ik ./confige doe krijg ik uiteindelijk de volgende foutmelding bij het compileren

checking for DBUS... no
* DBUS-Glib 0.60 of hoger kan niet gevonden worden (is het pakket dbus-devel en/of dbus-glib-devel wel geinstalleerd?). Zonder DBUS is de integratie met firefox niet mogelijk
checking for libcurl... libcurl gevonden in /usr/lib64.
checking for curl.h... configure: error:
                        Curl headers niet gevonden.
                        *** Probeer --with-libcurl-headers flags op te geven. Zie README.
Ik heb DBUS en DBUS-Glib geinstalleerd. Heeft iemand een idee hoe ik dit goed krijg?

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
FTD4linux ubuntu 7.04 feisty installeer problemen
« Reactie #1 Gepost op: 2007/04/08, 15:54:37 »
Als je Dapper of Edgy gebruikt kan je gewoon pakketten downloaden hoor, dan hoef je het niet zelf te compileren ;) !

Citaat
# Ubuntu Linux (Dapper en Edgy, i386): Voeg de volgende tekst toe aan /etc/apt/sources.list en voer
de commando's 'sudo apt-get update' en 'sudo apt-get install ftd4linux' uit:

deb http://www.ftd4linux.nl/releases/ubuntu dapper ftd
deb-src http://www.ftd4linux.nl/releases/ubuntu dapper ftd

Indien je gebruik maakt van Ubuntu Edgy dien je de term 'dapper' te vervangen door 'edgy'.

Deze installatiemethode is gemaakt door Dennis Kaarsemaker, dennis at ubuntu . com
Voor GPG controle gebruik je het volgende commando
gpg --recv 1135D466 && gpg --export --armor 1135D466 | sudo apt-key add -
als je een meer gedetailleerde omschrijving wil van wat hierboven staat, dan zeg je het maar even
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)

kanzlooz

  • Gast
FTD4linux ubuntu 7.04 feisty installeer problemen
« Reactie #2 Gepost op: 2007/04/08, 15:59:05 »
Citaat van: profoX
Als je Dapper of Edgy gebruikt kan je gewoon pakketten downloaden hoor, dan hoef je het niet zelf te compileren ;) !

Citaat
# Ubuntu Linux (Dapper en Edgy, i386): Voeg de volgende tekst toe aan /etc/apt/sources.list en voer
de commando's 'sudo apt-get update' en 'sudo apt-get install ftd4linux' uit:

deb http://www.ftd4linux.nl/releases/ubuntu dapper ftd
deb-src http://www.ftd4linux.nl/releases/ubuntu dapper ftd

Indien je gebruik maakt van Ubuntu Edgy dien je de term 'dapper' te vervangen door 'edgy'.

Deze installatiemethode is gemaakt door Dennis Kaarsemaker, dennis at ubuntu . com
Voor GPG controle gebruik je het volgende commando
gpg --recv 1135D466 && gpg --export --armor 1135D466 | sudo apt-key add -
als je een meer gedetailleerde omschrijving wil van wat hierboven staat, dan zeg je het maar even
Ik weet het, maar gebruik dus 7.04;)

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
FTD4linux ubuntu 7.04 feisty installeer problemen
« Reactie #3 Gepost op: 2007/04/08, 16:09:17 »
Ik heb net ff de Edgy versie van ftd4linux op mijn Feisty installatie getest...
Lijkt prima te werken voor zover ik heb getest... Ik heb snel een account geregistreerd en ingelogd... Ik zie links allemaal categorieën en rechts een of andere internetpagina met allerlei films? :P Lijkt wel op een of ander downloadprogramma.. Nouja.. Probeer de Edgy versie dus maar eens :) Die werkt prima onder Feisty
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)

kanzlooz

  • Gast
FTD4linux ubuntu 7.04 feisty installeer problemen
« Reactie #4 Gepost op: 2007/04/08, 16:13:18 »
Citaat van: profoX
Ik heb net ff de Edgy versie van ftd4linux op mijn Feisty installatie getest...
Lijkt prima te werken voor zover ik heb getest... Ik heb snel een account geregistreerd en ingelogd... Ik zie links allemaal categorieën en rechts een of andere internetpagina met allerlei films? :P Lijkt wel op een of ander downloadprogramma.. Nouja.. Probeer de Edgy versie dus maar eens :) Die werkt prima onder Feisty
Oke bedankt ik zal het proberen!

ftd4linux is bedoeld voor de newsgroupen.
zie http://binaries4all.nl/ftd/ voor meer informatie:).

kanzlooz

  • Gast
FTD4linux ubuntu 7.04 feisty installeer problemen
« Reactie #5 Gepost op: 2007/04/08, 16:20:14 »
geen problemen met de key gehad?
robert@robert-desktop:~$ gpg --recv 1135D466 && gpg --export --armor 1135D466 | sudo apt-key add -
gpg: no keyserver known (use option --keyserver)
gpg: keyserver receive failed: bad URI
gebruik zoals eerder vermeldt amd x64.

zie op de site staan Ubuntu Linux (Dapper en Edgy, i386)

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
FTD4linux ubuntu 7.04 feisty installeer problemen
« Reactie #6 Gepost op: 2007/04/08, 16:25:06 »
Mjah, probeer dit eens in de plaats:

sudo echo dummy && wget http://mirror.ubuntulinux.nl/1135D466.gpg -O- | sudo apt-key add -

trouwens, zonder die key kan je het ook wel installeren, alleen heb je dan geen bronverificatie :)
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)

kanzlooz

  • Gast
FTD4linux ubuntu 7.04 feisty installeer problemen
« Reactie #7 Gepost op: 2007/04/08, 16:29:12 »
Citaat van: profoX
Mjah, probeer dit eens in de plaats:

sudo echo dummy && wget http://mirror.ubuntulinux.nl/1135D466.gpg -O- | sudo apt-key add -

trouwens, zonder die key kan je het ook wel installeren, alleen heb je dan geen bronverificatie :)
Ophalen van http://www.ftd4linux.nl/releases/ubuntu/dists/edgy/Release Unable to find expected entry  ftd/binary-amd64/Packages in Meta-index file (malformed Release file?) is mislukt
Pakketlijsten worden ingelezen... Klaar
het kan ook ffkes niet meezitten;)

antwoord op het forum van hun al gevonden:
Dat kan goed kloppen. De persoon die de FTD4Linux pakketten voor Ubuntu in elkaar zet heeft geen beschikking meer over een 64-bit computer en daardoor kan hij zelf geen 64-bit pakketten meer maken van FTD4Linux.

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
FTD4linux ubuntu 7.04 feisty installeer problemen
« Reactie #8 Gepost op: 2007/04/08, 16:30:11 »
Citaat van: kanzlooz
zie op de site staan Ubuntu Linux (Dapper en Edgy, i386)
Dat kan wel een probleem vormen... maar dat zal hij dan zelf wel melden... waarom gebruik je trouwens Ubuntu 64bit? Voor dat miniscule (in de meeste gevallen onmerkbare) snelheidsverschil of voor het extra ramverbruik? :)

Het probleem met 64bit momenteel is dat het nog niet voldoende gebruikt wordt, en commerciële en/of closed source programma's zullen bv. vaak niet eens beschikbaar zijn in een 64bit variant! De enige oplossing is dan om moeilijke dingen te gaan doen met 32bit chroots enz.. Een hoop gekkenwerk eigenlijk. Dit zal nodig zijn bij programma's zoals: Windows games in Wine/Cedega, w32codecs (o.a. bepaalde versies van wmv en realmedia), Skype...

Als je nog niet lang bezig bent met Ubuntu is het sowieso aanbevolen om de 32bit versie te draaien, ook op een 64bit computer (trouwens, de 64bit computers in winkels worden ook allemaal gewoon geleverd met 32bit windows..)
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
FTD4linux ubuntu 7.04 feisty installeer problemen
« Reactie #9 Gepost op: 2007/04/08, 16:33:19 »
Citaat van: kanzlooz
antwoord op het forum van hun al gevonden:
Dat kan goed kloppen. De persoon die de FTD4Linux pakketten voor Ubuntu in elkaar zet heeft geen beschikking meer over een 64-bit computer en daardoor kan hij zelf geen 64-bit pakketten meer maken van FTD4Linux.
Als je bij je 64bit versie wil blijven, dan zal er inderdaad niets anders opzitten dan te compileren :) ... en dan moet je dus uitzoeken welke development packages je nodig hebt... (meestal pakketten die beginnen met lib en eindigen op dev)
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)

kanzlooz

  • Gast
FTD4linux ubuntu 7.04 feisty installeer problemen
« Reactie #10 Gepost op: 2007/04/09, 00:29:51 »
Ik heb toch maar 6.10 32bit erop geknald:) ftd4linux draait nu vlekkeloos!